%head
  %meta{:charset => "utf-8"}/
  %meta{:content => "IE=edge", "http-equiv" => "X-UA-Compatible"}/
  %meta{:content => "width=device-width, initial-scale=1", :name => "viewport"}/
  %meta{:content => "", :name => "description"}/
  %meta{:content => "", :name => "author"}/
  %title JAYS - Admin
  / Bootstrap Core CSS
  %link{:href => "/startbootstrap-sb-admin-gh-pages/css/bootstrap.min.css", :rel => "stylesheet"}/
  / Custom CSS
  %link{:href => "/startbootstrap-sb-admin-gh-pages/css/sb-admin.css", :rel => "stylesheet"}/
  / Morris Charts CSS
  %link{:href => "/startbootstrap-sb-admin-gh-pages/css/plugins/morris.css", :rel => "stylesheet"}/
  / Custom Fonts
  %link{:href => "/startbootstrap-sb-admin-gh-pages/font-awesome/css/font-awesome.min.css", :rel => "stylesheet", :type => "text/css"}/

  = stylesheet_link_tag 'application'
  